<!DOCTYPE html>
{% extends 'base.html' %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Koleksi</title>
</head>
{% block content %}
	{% include "base.html" %}
<body>
    <h2>Buat Koleksi</h2>
    <div class="button-container">
        <button><a href="rambut/">Rambut</a></button><br>
        <button><a href="mata/">Mata</a></button><br>
        <button><a href="rumah/">Rumah</a></button><br>
        <button><a href="barang/">Barang</a></button><br>
        <button><a href="apparel/">Apparel</a></button><br>
    </div>
</body>
{% endblock %}
</html>